.services {
  @include list-reset;
  margin-bottom: 100px;
}

.services__img {
  display: block;

  img {
    display: block;
    width: 100%;
    height: 300px;
    object-fit: cover;
  }
}

.services__inner {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 208px;
  height: 180px;
  background-image: url("../images/poly.png");
  background-repeat: no-repeat;
  margin: 0 auto;
  margin-top: -160px;
  position: relative;
  margin-bottom: 50px;
}


.services__name {
  width: 68px;
  max-width: 68px;
  text-align: center;
  margin-top: 50px;
  word-break: break-word;
  font-weight: 400;
}

.services__content {
  margin-bottom: 60px;
}

.services__item {
  &:not(:last-child) {
    margin-bottom: 100px;
  }
}

@media (min-width: 768px) {
  .services__item {
    display: flex;
  }

  .services__img {
    width: 300px;
    min-width: 300px;
    margin-right: 20px;
  }

  .services__inner {
    margin-bottom: 0;
  }

  .services__body {
    display: flex;
    flex-direction: column;
  }

  .services__button {
    margin-top: auto;
    margin-bottom: 20px;
  }
}

@media (min-width: 1200px) {
  .services {
    margin-left: 70px;
  }
  .services__item {
    max-width: 960px;
  }

  .services__img {
    width: 378px;
    min-width: 378px;
    margin-right: 87px;
  }
}
